SUSE SLED15 / SLES15 Security Update : grub2 (SUSE-SU-2022:4219-1)

high Nessus Plugin ID 168199

Language:

Version 1.3

Dec 19, 2022, 1:46 PM

  • CVSS metrics ("CVSSv2 vector" changed from "CVSS2#AV:L/AC:H/Au:M/C:C/I:C/A:C" to "CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C")
  • CVSS metrics ("CVSSv2 score" changed from "5.9" to "7.2")
  • CVSS metrics ("CVSSv3 score" changed from "6.4" to "8.6")
  • CVSS metrics ("CVSSv3 vector" changed from "CVSS:3.0/AV:L/AC:H/PR:H/UI:N/S:U/C:H/I:H/A:H" to "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H")
  • CVSSv2 score source (changed from "CVE-2022-3775" to "CVE-2022-2601")
  • CVSSv3 score source (set to "CVE-2022-2601")
  • CVSSv2 severity (based on CVE-2022-2601, severity increased from "Medium" to "High")
  • CVSSv3 severity (based on CVE-2022-2601, severity increased from "Medium" to "High")

Plugin Feed: 202212191346